No subject

Mon Nov 2 09:15:43 UTC 2009

test the UTF-8 support, and fix any remaining problems we encounter. We 
need people to test Interchange 5.7.3 using various versions of Perl, 
different catalogs, etc. to help us find any problems. There are other 
problems described in RT tickets that anyone could take a shot at.

If after Interchange 5.7.4 we feel we have UTF-8 more under control, I'd 
suggest we move quickly through a beta-test and release-candidate cycle 
and release new stable version 5.8.0. Then we can recommend that for all 
users and bury the ill-fated 5.6 branch.

Any comments, especially from the core team?


Jon Jensen
End Point Corporation

More information about the interchange-users mailing list